<?php
include("../includes/configuration.php");
if($_GET['ssid'] and $_GET['ssdata'])
{
	$id = $_GET['ssid'];
	$data = $_GET['ssdata'];
	$key = $_GET['key'];
	
if(mysql_query("update students_nce set $key='$data' where id='$id'"))
	echo 'success';
	
}
?>